a {
    color: #970000;
}

a:focus {
    color: #970000;
    text-decoration: none;
}

a:hover {
    color: #DC0000;
}

.column-home {
    float: left;
    margin: 10px;
}

div#sidebar-left {
    width: 220px;
}

div#main-content,
.widget-home.slides {
    width: 430px;
    text-align: center;
    height: 255px;
}

div#main-content img {
    border-radius: 4px;
}

div#sidebar-right {
    width: 300px;
}

div#page-lay {
    max-width: 1010px;
    margin: auto;
    text-align: center;
}

.widget-module-header {
    border: 1px solid #fff;
    border-radius: 4px;
    color: #970000;
    line-height: 32px;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    font-weight: 600;
    background-color: #e4e4e4;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#ccc));
    background-image: -moz-linear-gradient(top, #fcfcfc, #ccc);
    background-image: -ms-linear-gradient(top, #fcfcfc, #ccc);
    background-image: -o-linear-gradient(top, #fcfcfc, #ccc);
    border-color: #ccc;
    white-space: nowrap;
    width: 100%;
    font-size: 12px;
    cursor: pointer;
}

.widget-module-header:hover {
    background-color: #1f93e0;
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3db1ff), to(#0074c2));
    background-image: -webkit-linear-gradient(top, #C50000, #970000);
    background-image: -moz-linear-gradient(top, #C50000, #970000);
    background-image: -ms-linear-gradient(top, #C50000, #970000);
    background-image: -o-linear-gradient(top, #C50000, #970000);
    background-image: linear-gradient(top, #C50000, #970000);
    color: #fff;
    text-decoration: none;
}

.widget-module-header:hover a {
    color: #fff;
    text-decoration: none;
}

.module-header-gray {
    border: 1px solid #0071BD;
    background: linear-gradient(#27A2E2, #0071BD);
    width: 100%;
    color: #fff;
    padding: 0;
    border-radius: 0;
}

.module-header-green {
    border: 1px solid #0071BD;
    background: linear-gradient(#27A2E2, #0071BD);
}

.module-header-oran {
    border: 1px solid #0071BD;
    background: linear-gradient(#27A2E2, #0071BD);
}

.widget-module {
    float: left;
    width: 300px;
    padding: 4px;
    box-shadow: 0 5px 10px #000;
    border: solid 4px #0F0B0C;
}

.widget-module ul {
    margin: 5px;
    text-align: left;
    margin-left: 27px;
    font-size: 12px;
    color: #000;
}

.widget-module ul li {
    margin: 0;
    list-style-type: decimal;
}

.widget-module ul a {
    color: #000;
    text-decoration: none;
}

.widget-module ul a:hover {
    color: #00A4EC;
    text-decoration: underline;
}

.all-games {
    margin: auto;
    display: block;
    border: 1px solid #9d9d9d;
    background-color: #cecece;
    height: 18px;
    color: #000;
    text-decoration: none;
    vertical-align: middle;
    line-height: 18px;
    margin-bottom: 9px;
    margin-top: 7px;
    width: 90%;
    font-size: 12px;
    text-align: center;
}

.all-games a {
    color: #000;
    font-size: 12px;
}

span.point {
    float: right;
    color: #00A4EC;
}

.name-user {
    margin: 5px;
    display: inline-block;
}

.widget-info-user {
    float: right;
    width: 155px;
}

.info-featured {
    padding: 10px;
    background: #E8E8E8;
    font-size: 15px;
    color: #00A4EC;
    font-weight: bolder;
}

ul.widget-games {
    text-align: center;
    margin: 0;
    padding-top: 5px;
    position: relative;
}

ul.widget-games li {
    list-style-type: none;
    width: 115px;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 0 2px 11px 2px;
}

ul.widget-games li img {
    border: 1px solid #000;
    border-radius: 4px;
    position: relative;
    background: #09f;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

ul.widget-games li a {
    display: block;
    color: #000;
}

ul.widget-games li a:hover {
    border: 0;
    margin: -1px 0 1px 0;
}

ul.new-games li {
    list-style-type: none;
    height: 60px;
    margin: 10px;
}

ul.new-games {
    margin: 0;
}

ul.new-games img {
    float: left;
    margin-right: 5px;
}

span.date {
    display: block;
}

ul.new-games li a {
    font-size: 12px;
    font-weight: bold;
}

.category-games {
    width: 205px;
    float: right;
}

.widget-cateroy-games {
    width: 205px;
    margin: 5px auto;
}

.category-games-single {
    width: 205px;
    float: left;
}

.widget-cateroy-games ul {
    font-size: 75%;
}

.more-games {
    text-align: right;
    margin-right: 5px;
}

.more-games a {
    font-size: 11px;
    color: #068CC5;
    font-weight: bold;
}

.more-games a:hover {
    text-decoration: underline;
}

.menu-footer {
    text-align: center;
}

.menu-footer a {
    text-decoration: underline;
}

.user-header {
    margin-bottom: 3px;
    font-size: 12px;
    text-align: center;
    margin-right: 10px;
    display: inline-block;
    width: 180px;
}

.user-header a {
    font-weight: bold;
}

.user-header a:hover {
    text-decoration: underline;
}

.form_login_header input[type="text"],
input[type="password"] {
    width: 90%;
    height: 16px;
}

.form_login_header input[type="submit"] {
    margin-bottom: 3px;
}

.form_login_header a {
    display: inline-block;
    margin: 2px;
}

div#game-tab {
    border-bottom: 1px solid #D7D7D7;
    padding-bottom: 1px;
}

div#game-tab a {
    margin-right: 5px;
}

div#game-tab a:active,
div#game-tab a:visited,
div#game-tab a:focus {
    color: #fff;
}

div#detail-left h2 {
    font-size: 16px;
    line-height: 18px;
    margin: 0;
}

div#detail-left p {
    margin: 0;
}

.support {
    margin: 10px;
    font-size: 12px;
    color: #E00A0A;
}

.module-widget-search {
    text-align: center;
    margin: 5px;
}

div#game-tab a:hover {
    color: #fff;
}

.walkthrough {
    display: block;
    margin: 35px auto;
}

header {
    border-bottom: 1px solid #c7c5c5;
    position: relative;
    transition: all 0.3s;
    box-shadow: 0px 2px 3px rgba(224, 222, 222, 0.5);
    background-color: #e1dede;
    background-image: -ms-linear-gradient(top, #f2efef 0%, #e1dede 100%);
    filter: progid: DXImageTransform.Microsoft.Gradient(startColorStr='#f2efef', endColorStr='#e1dede');
    background-image: -moz-linear-gradient(top, #f2efef 0%, #e1dede 100%);
    background-image: -o-linear-gradient(top, #f2efef 0%, #e1dede 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f2efef), color-stop(1, #e1dede));
    background-image: -webkit-linear-gradient(top, #f2efef 0%, #e1dede 100%);
    background-image: linear-gradient(top, #f2efef 0%, #e1dede 100%);
}

.show_full_screen iframe {
    width: 100%;
    height: 100%;
}

li.hover {
    width: 96% !important;
    height: 96% !important;
    position: absolute;
    margin: 0px !important;
    left: 2%;
    top: 2%;
    border-radius: 0 !important;
    box-shadow: 0px 0px 20px 5px #000 !important;
}

li.hover img {
    width: 100%;
    height: 100%;
}

.header_logo h1,
.header_logo h2 {
    display: none;
}

.header_logo {
    margin: 20px 5px 5px 40px;
    display: inline-block;
}

p.logan {
    font-size: 13px;
    font-family: Tahoma;
}

.widget-home {
    float: left;
    width: 317px;
    padding: 1px;
    position: relative;
    border: 2px solid #fff;
    border-radius: 4px;
    background: #fff;
    text-align: center;
    margin: 2px;
    padding-right: 4px;
}

.widget-footer {
    position: absolute;
    bottom: -15px;
    border: 2px solid #fff;
    border-radius: 4px;
    left: 30px;
    right: 30px;
    background: #fff;
    padding-right: 2px;
}

.widget-footer .widget-module-header {
    line-height: 20px;
    font-size: 11px;
}

.widget-home.ads {
    width: 336px;
    padding: 20px 3px;
    text-align: center;
}

section.rows {
    display: inline-block;
    position: relative;
}

section.rows.second {
    margin: 10px auto;
    margin-top: 15px;
}

.widget-home.slides ul {
    margin: 0;
    padding: 0;
}

.widget-home.slides ul img {
    border-radius: 4px;
    border: 1px solid #8C8C8C;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

a.footer-play {
    color: #fff;
    background-color: #f60;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f90), to(#f30));
    background-image: -webkit-linear-gradient(top, #f90, #f30);
    background-image: -moz-linear-gradient(top, #f90, #f30);
    background-image: -ms-linear-gradient(top, #f90, #f30);
    background-image: -o-linear-gradient(top, #f90, #f30);
    background-image: linear-gradient(top, #f90, #f30);
    border-color: #f30;
    position: absolute;
    bottom: -10px;
    border: 2px solid #fff;
    border-radius: 4px;
    right: 14px;
    line-height: 30px;
    padding: 0 15px;
    font-weight: bold;
}

a.footer-play:hover {
    background-color: #1f93e0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3db1ff), to(#0074c2));
    background-image: -webkit-linear-gradient(top, #C50000, #970000);
    background-image: -moz-linear-gradient(top, #C50000, #970000);
    background-image: -ms-linear-gradient(top, #C50000, #970000);
    background-image: -o-linear-gradient(top, #C50000, #970000);
    background-image: linear-gradient(top, #C50000, #970000);
    text-decoration: none;
}

ol.top-games li:nth-child(2n+1),
.ol.top-games li:nth-child(2n+1) {
    background: #E28E8E;
}

ol.top-games li {
    padding: 3px;
    background: #E0AFAF;
    border-radius: 4px;
    line-height: 16px;
    margin-bottom: 1px;
}

ol.top-games li a {
    font-size: 13px;
    color: #000;
}

ol.top-games {
    list-style-type: none;
    margin: 2px 0 19px 0;
    padding: 0;
    text-align: left;
}

span.count {
    color: #970000;
    display: inline-block;
    min-width: 32px;
    text-align: center;
    font-weight: bold;
    margin-right: 10px;
}

.footer {
    text-align: center;
    font-size: 11px;
    max-width: 1010px;
    margin: 30px auto;
    font-weight: normal;
    position: relative;
    border: 2px solid #fff;
    border-radius: 4px;
    background: #fff;
}

.path {
    background: #970000;
    line-height: 32px;
    height: auto;
    padding: 0 10px;
    color: #fff;
    position: relative;
    border: 3px solid #fff;
    border-radius: 4px;
    text-align: left;
    max-width: 1114px;
    margin: 10px auto;
    margin-bottom: 8px;
}

.path h1 {
    font-size: 120%;
    margin-bottom: 8px;
    line-height: 48px;
    margin: 0;
    font-weight: bold;
}

.path h1:before {
    margin-right: 3px;
}

section.rows.category {
    float: left;
    width: 685px;
    padding: 3px;
}

.category_alone_pages,
.tag_pages {
    display: block;
    padding: 10px 25px;
    text-align: center;
    width: 100%;
}

.main-top {
    padding-top: 5px;
    margin-top: 15px;
    background: #fff;
    max-width: 1100px;
    display: inline-block;
    margin-left: -45px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    box-shadow: 0px 2px 3px rgba(224, 222, 222, 0.5);
}

a.tags_view_game {
    color: #9C0000;
    padding: 3px 6px;
    border: solid 1px #CCCACA;
    font-size: 12px;
    text-transform: capitalize;
    display: inline-block;
    line-height: 14px;
    margin: 3px;
    text-decoration: none;
    background: #ccc;
    background-image: linear-gradient(#fff 0%, #f0eeee 100%);
    border-radius: 4px;
}

a.tags_view_game:hover {
    text-decoration: none;
    background-image: none;
    background: #F3F3F3;
}

.sidebar {
    float: right;
    width: 350px;
}

.sidebar .widget-home {
    width: 336px;
}

ul.widget-games.category {
    display: inline-block;
    background: #fff;
    border-radius: 4px;
    padding: 27px 0px;
    width: 695px;
}

ul.widget-games.category li {
    padding: 0 12px 25px 12px;
}

.header-sort a {
    border: 1px solid #fff;
    border-radius: 4px;
    color: #970000;
    line-height: 32px;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    font-weight: 600;
    background-color: #e4e4e4;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#ccc));
    background-image: -moz-linear-gradient(top, #fcfcfc, #ccc);
    background-image: -ms-linear-gradient(top, #fcfcfc, #ccc);
    background-image: -o-linear-gradient(top, #fcfcfc, #ccc);
    border-color: #ccc;
    white-space: nowrap;
    width: 20%;
    font-size: 12px;
    border-radius: 4px 4px 0 0;
    margin-bottom: -1px;
    margin-right: 5px;
}

.header-sort {
    width: 100% !important;
    margin: auto;
    padding: 0;
    border-top: 0;
    text-align: left;
    margin-top: 10px;
    padding-left: 20px;
}

.header-sort a.cur-sort,
.header-sort a:hover {
    background: #fff;
    border-bottom: 0;
    outline: 0;
    background-color: #1f93e0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#C50000), to(#970000));
    background-image: -webkit-linear-gradient(top, #C50000, #970000);
    background-image: -moz-linear-gradient(top, #C50000, #970000);
    background-image: -ms-linear-gradient(top, #C50000, #970000);
    background-image: -o-linear-gradient(top, #C50000, #970000);
    background-image: linear-gradient(top, #C50000, #970000);
    color: #fff;
    text-decoration: none;
}

.pages-select {
    display: inline-block;
    width: 100%;
    text-align: left;
    padding: 5px;
}

.pages-select a {
    text-decoration: none;
    border: 1px solid #fff;
    color: #036;
    text-align: center;
    display: inline-block;
    background-color: #e4e4e4;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#ccc));
    background-image: -moz-linear-gradient(top, #fcfcfc, #ccc);
    background-image: -ms-linear-gradient(top, #fcfcfc, #ccc);
    background-image: -o-linear-gradient(top, #fcfcfc, #ccc);
    border-color: #ccc;
    white-space: nowrap;
    font-size: 12px;
    border-radius: 4px;
    padding: 5px 10px;
    cursor: pointer;
}

.pages-select a:hover {
    background-image: none;
}

#search_textbox {
    margin: 0px;
    color: #989898;
    font-size: 12px;
    width: 250px !important;
    height: 20px;
    padding: 4px 6px;
}

input#btn-search {
    padding: 4px 5px;
    color: #5A5A5A;
    margin-top: -1px;
}

ul.widget-games.new-games li {
    width: 85px;
    margin: 5px 0;
    padding: 0 13px 25px 13px;
}

ul.widget-games.new-games li a {
    font-size: 11px;
}

.header_container {
    overflow: hidden;
    max-width: 1010px;
    margin: auto;
}

.logo-footer {
    background: #970000;
    height: auto;
    padding: 10px 10px;
    color: #fff;
    position: relative;
    border: 2px solid #fff;
    border-radius: 4px;
    text-align: left;
    max-width: 1114px;
    margin: auto;
    padding-top: 5px;
}

.feed a {
    color: #FFF;
    font-size: 11px;
    display: inline-block;
    position: relative;
    margin: 3px 20px;
    font-weight: bold;
}

.feed {
    color: #fff;
}

.feed i {
    font-size: 26px;
    display: inline-block;
    position: relative;
    bottom: -3px;
    margin-right: 5px;
}

.copyright {
    padding: 10px;
}

.pages_footer {
    margin-bottom: 10px;
}

.pages_footer a {
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    margin: 0 10px;
    color: #F34014;
}

.ad_center {
    text-align: center;
    margin: auto;
    margin-top: 10px;
}

form.search-header {
    display: inline-block;
    margin: 2px 15px;
    margin-right: 10px;
}

span.fa.fa-facebook-square:before {
    font-size: 20px;
    margin-right: 3px;
    position: relative;
    bottom: -3px;
}

span.fa.fa-facebook-square {
    font-size: 12px;
    font-weight: bold;
}

.flash_popup {
    position: fixed;
    z-index: 3;
    top: 0%;
    left: 50%;
    margin: 0 auto;
}

.close_fullscreen {
    z-index: 1000;
    position: fixed;
    display: none;
    top: 0px;
    right: 0px;
    background-color: #000;
    color: #fff;
    font-family: Arial;
    font-size: 18px;
    padding: 5px;
}

.close_fullscreen a {
    text-decoration: none;
    color: #fff;
}

.3dmissing {
    margin: auto;
    position: relative;
    top: 50%;
    width: 193px;
}

#unityPlayer {
    cursor: default;
    height: 450px;
    width: 600px;
}

.header_categories_menu {
    text-align: center;
    bottom: -20px;
    position: relative;
    display: table;
    border-radius: 6px;
    margin: auto;
    margin-bottom: 40px;
}

.game-play {
    width: 745px;
    float: left;
    background: #fff;
    border-right: 1px solid #E8E8E8;
    margin-bottom: 5px;
    padding-right: 3px;
}

.title-game {
    background: #970000;
    border-radius: 4px;
    line-height: 32px;
    height: 32px;
    padding: 0 8px;
    text-align: left;
    margin: 3px 8px;
    margin-bottom: 10px;
}

.title-game h1 {
    font-size: 20px;
    line-height: 34px;
    margin: 0;
    color: #FFF;
    text-shadow: 0px 0px 1px #888;
    display: initial;
    text-transform: uppercase;
}

div.tags {
    text-align: left;
    margin: 0 15px;
}

.game_embed {
    border-top: 0;
    margin-top: 0;
    overflow: hidden;
    font-size: 12px;
    line-height: 19px;
}

.share {
    float: right;
    margin-top: 6px;
    text-align: right;
    display: inline-flex;
}

.more-games {
    width: 100%;
    display: inline-block;
    margin: 10px auto;
}

.more-games>div {
    background: #FFF;
    display: inline-block;
    border-radius: 5px;
    float: left;
    padding: 2px;
    width: 322px;
    margin: 4px;
    border: 1px solid #cccccc;
    box-shadow: 0px 2px 3px rgba(224, 222, 222, 0.5);
}

ul.widget-games.related li {
    padding: 5px 8px;
    width: 90px;
}

.more-games>div>header {
    color: #fff;
    text-align: left;
    line-height: 24px;
    height: 24px;
    border-radius: 4px;
    padding: 0 8px;
    font-size: 12px;
    font-weight: bold;
}

.realted-games header {
    background: #f89406;
}

.hot-games header {
    background: #db4437;
}

.random-games header {
    background: #1DAB49;
}

span.name-game {
    width: 100%;
    display: inline-block;
}

.detail {
    width: 650px;
    float: left;
}

.description {
    background: #fff;
    border-radius: 4px;
    padding: 10px;
    text-align: left;
    line-height: 18px;
    border-top: 1px solid #D5D5D5;
}

div#header-sort {
    padding: 0;
}

div#header-sort a {
    margin-bottom: 2px;
    border-radius: 4px;
}

div#header-sort a.active {
    background: #FFFFFF;
    border-bottom: 0px;
    border-color: #fff;
    position: relative;
    padding-top: 0px;
    border-radius: 4px 4px 0px 0px;
    bottom: -4px;
    border: 1px solid #D5D5D5;
    border-bottom: 0;
}

div#header-sort a.active:hover {
    color: #970000;
}

input#register,
input#login,
input.pm_button,
input.profile_submit_button {
    color: #fff;
    background-color: #f60;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f90), to(#f30));
    background-image: -webkit-linear-gradient(top, #f90, #f30);
    background-image: -moz-linear-gradient(top, #f90, #f30);
    background-image: -ms-linear-gradient(top, #f90, #f30);
    background-image: -o-linear-gradient(top, #f90, #f30);
    background-image: linear-gradient(top, #f90, #f30);
    border-color: #f30;
    border: 2px solid #fff;
    border-radius: 6px;
    line-height: 30px;
    padding: 0 15px;
    font-weight: bold;
    margin-bottom: 10px;
}

input#register:hover,
input#login:hover,
input.pm_button:hover,
input.profile_submit_button:hover {
    border: 1px solid rgba(82, 168, 236, 0.8) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

.view_game_embed_container {
    text-align: center;
    border-bottom: 0px;
    width: 99%;
    margin: auto;
}

.favorite {
    margin: 0px auto;
    font-size: 12px;
    font-weight: 600;
    margin-top: 5px;
}

.favorite span {
    font-size: 20px;
    position: relative;
    bottom: -2px;
}

.rating {
    text-align: left;
    background: #edebeb;
    border-color: #CCCACA;
    box-shadow: 0 1px 1px white inset;
    border: 1px solid #999999;
    padding: 5px 7px;
    vertical-align: top;
    margin: 10px 30px;
    border-radius: 5px;
    margin-bottom: 0px;
}

.rating h4 {
    display: inline-block;
    font-size: 14px;
    margin: 5px;
    color: #3E3E3E;
}

.rating a {
    color: #555555 !important;
    border: 1px solid #c6c6c6;
    border-radius: 2px;
    background-color: #e5e5e5;
    background-image: -ms-linear-gradient(top, #f9f9f9 0%, #e5e5e5 100%);
    background-image: -moz-linear-gradient(top, #f9f9f9 0%, #e5e5e5 100%);
    background-image: -o-linear-gradient(top, #f9f9f9 0%, #e5e5e5 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f9f9f9), color-stop(1, #e5e5e5));
    background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #e5e5e5 100%);
    background-image: linear-gradient(top, #f9f9f9 0%, #e5e5e5 100%);
    background-repeat: no-repeat;
    text-shadow: 0 -1px 0 rgba(170, 170, 170, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.05);
    text-decoration: none;
    white-space: nowrap;
    text-shadow: 0px 1px #fff;
    font-weight: bold;
    padding: 3px 10px;
    cursor: pointer;
}

#rateMe {
    bottom: -7px;
    display: inline-block;
    position: relative;
    margin-left: 5px;
}

#rateMe a {
    display: inline-block;
    background: url(images/empty_star.png) no-repeat;
    height: 20px;
    opacity: 0.6;
    width: 21px;
    float: left;
}

.control-game {}

.control-game a {
    font-size: 12px;
    font-weight: 600;
}

.control-game span {
    font-size: 18px;
    position: relative;
    margin-left: 3px;
}

.social-share {
    display: inline-block;
    margin-left: 30px;
    font-size: 12px;
    font-weight: bold;
}

.favorite i {
    font-size: 20px;
    display: inline-block;
    margin: 0 3px;
    position: relative;
    bottom: -3px;
}

.social-share a:hover {
    text-decoration: none;
}

.show_full_screen {
    z-index: 100;
    position: absolute;
    top: 0px;
    left: 0%;
    margin-top: 0 !important;
}

.show_full_screen iframe {
    width: 100% !important;
    height: 100% !important;
}

.show_full_screen object {
    width: 100% !important;
    height: 100% !important;
}

.show_full_screen embed {
    width: 100% !important;
    height: 100% !important;
}

.line {
    border-bottom: 2px solid #e6e6e6;
    padding: 15px 0;
    font-size: 13px;
    color: #565656;
    display: inline-block;
    width: 100%;
}

.line p {
    margin: 0;
}

.thumb_des {
    background: #fff;
    float: right;
    margin: 5px;
    margin-top: 0;
    border-radius: 5px;
    border: 1px solid;
}

#member_list {
    width: 98%;
    overflow: hidden;
    margin: auto;
    text-align: center;
    background: #fff;
    margin: auto;
    margin-left: 7px;
    border-radius: 4px;
}

.page_container {
    box-shadow: 0px 0px 1px 1px #E5E5E5;
    padding: 13px;
    width: 660px;
    margin: 10px auto;
    font-size: 12px;
    text-align: left;
    background: #fff;
    margin-left: 7px;
    border-radius: 4px;
    line-height: 18px;
}

.header-sort.view-game {
    width: 95% !important;
}

.main-detail {
    background: #fff;
    border-radius: 5px;
    width: 100%;
    overflow: hidden;
    border: 1px solid #cccccc;
    box-shadow: 0px 2px 3px rgba(224, 222, 222, 0.5);
}

.game-play.full-width {
    width: 100%;
    border-right: 0px;
    padding-right: 0px;
}

.link-walk {
    display: inline-block;
    margin-left: 40px;
}

div#ava-game_container {
    display: table;
    margin: 10px auto;
    background: #fff;
}

.widget-home.featured ul {
    margin: 0;
}

.widget-home.featured ul li img {
    border: 1px solid #8C8C8C;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

section.rows.first {
    margin: 10px auto;
    background: #fff;
    padding: 15px 5px;
    border: 1px solid #cccccc;
    box-shadow: 0px 2px 3px rgba(224, 222, 222, 0.5);
    border-radius: 5px;
}

.header_categories_menu ul li {
    text-transform: capitalize;
    font-family: Tahoma;
    border: 1px solid #fff;
    border-radius: 0;
    color: #036;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    font-weight: 600;
    background-color: #e4e4e4;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#ccc));
    background-image: -moz-linear-gradient(top, #fcfcfc, #ccc);
    background-image: -ms-linear-gradient(top, #fcfcfc, #ccc);
    background-image: -o-linear-gradient(top, #fcfcfc, #ccc);
    border-color: #ccc;
    white-space: nowrap;
    font-size: 11px;
    cursor: pointer;
}

.header_categories_menu ul {
    display: table-row;
    padding: 0;
    margin: 0;
}

.header_categories_menu li:hover {
    background-color: #FFF;
    background-image: none;
    color: #000;
    text-decoration: none;
}

.header_categories_menu li:hover a {
    color: #000;
    text-decoration: none;
}

nav.header_categories_menu a {
    padding: 7px 25px;
    line-height: 28px;
    font-size: 11px;
}

.curent_cate {
    background-color: #FFF !important;
    background-image: none !important;
    color: #000 !important;
    text-decoration: none !important;
}

.curent_cate a {
    color: #000 !important;
}

.header_categories_menu li:first-child {
    border-radius: 4px 0 0 4px;
}

.header_categories_menu li:last-child {
    border-radius: 0 4px 4px 0;
}

#error_message,
#pm_task_complete {
    background: #FFFFFF;
    padding: 8px;
    margin-bottom: 10px;
    border-radius: 3px;
    color: #000;
    font-size: 14px;
    margin: 10px auto;
    text-align: left;
    width: 700px;
    border-radius: 4px;
    padding-left: 25px;
}

form.register,
form.login {
    width: 90%;
    margin: auto;
    background: #FFFFFF;
    padding: 15px 0px;
    border-radius: 10px;
    box-shadow: 0px 0px 1px 1px #DBDBDB;
}

#error_message li,
#pm_task_complete li {
    list-style-type: disc;
    color: red;
}

.miniclip-pool {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3db1ff), to(#0074c2));
    background-image: -webkit-linear-gradient(top, #C50000, #970000);
    background-image: -moz-linear-gradient(top, #C50000, #970000);
    background-image: -ms-linear-gradient(top, #C50000, #970000);
    background-image: -o-linear-gradient(top, #C50000, #970000);
    background-image: linear-gradient(top, #C50000, #970000);
    margin: auto;
    width: 640px;
    padding: 60px 0 150px 0;
    border-radius: 5px;
    box-shadow: 0px 0px 3px 1px #D8D8D8;
}

div#ava-advert_container {
    position: relative;
    margin: 30px auto;
}

.ad_info {
    font-size: 22px;
    margin-bottom: 20px;
    position: absolute;
    width: 100%;
    bottom: 90px;
    font-weight: bold;
    -webkit-text-fill-color: #FF7519;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #EAEAEA;
}

.ad_info a {
    color: #ff6600;
}

ul.home-games {
    margin: 0;
    padding: 0;
}

ul.home-games li {
    float: left;
    width: 182px;
    margin: 0 8px 5px 9px;
    height: 160px;
}

div.img {
    border: 1px solid #000;
}

ul.home-games li:hover div.img {
    border: 2px solid #970000;
}

ul.home-games li a {
    font-size: 13px;
}

ul.home-games li:hover a {
    font-weight: bold;
    color: #970000;
    text-decoration: none;
}

ul.home-games li img {
    display: block;
}

ul.home-games.category {
    margin: 10px auto;
}

p.info-top {
    font-size: 11px;
    float: left;
    margin: 2px 15px;
    line-height: 15px;
}

.search-user {
    display: inline-block;
    margin: 10px 0;
    margin-bottom: 0;
}

.rating_value {
    float: right;
    margin: 6px;
    font-size: 12px;
}

.rating_value span {
    font-weight: bold;
    color: #FF0000;
}

span.bestRating {
    display: none;
}

span.value {
    float: right;
    display: inline-block;
    background: #B30000;
    padding: 0 5px;
    border: 1px solid #730000;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    border-radius: 0px 0px 5px 5px;
}

#ava-popup {
    position: fixed;
    top: 30%;
    left: 50%;
    margin-left: -300px;
    width: 600px;
    background-color: #FFF;
    color: #333;
    border: 1px solid #C5C5C5;
    display: none;
    border-radius: 7px;
    z-index: 3;
}

#ava-popup-header {
    font-family: Arial;
    height: 35px;
    font-size: 1em;
    font-weight: 600;
    padding: 10px;
    background-color: #970000;
    color: #fff;
    margin: 0 0 10px;
    -moz-border-top-left-radius: 7px;
    -webkit-border-top-left-radius: 7px;
    -khtml-border-top-left-radius: 7px;
    border-top-left-radius: 7px;
    -moz-border-top-right-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -khtml-border-top-right-radius: 7px;
    border-top-right-radius: 7px;
    font-size: 30px;
}

#report_submit {
    font-size: 12px;
    color: #fff;
    background-color: #970000;
    border: 0;
    padding: 7px 10px;
    display: inline-block;
    cursor: pointer;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
    margin: 5px;
}

@media screen and (max-width: 480px) {
    .header_container {
        text-align: center;
    }
    .header_logo {
        margin: 10px;
    }
    .header_logo a {
        float: none !important;
    }
    .search-user {
        display: block;
        margin-top: 5px;
    }
    form.search-header {
        display: block;
        margin: 0;
    }
    #search_textbox {
        width: 65% !important;
    }
    .user-header {
        display: none;
    }
    nav.header_categories_menu {
        bottom: 0;
        margin: 10px 5px;
        margin-top: 0;
    }
    .header_categories_menu ul li {
        margin: 5px;
        border-radius: 4px;
    }
    .header_categories_menu li:first-child,
    .header_categories_menu li:last-child {
        border-radius: 4px;
    }
    nav.header_categories_menu a {
        padding: 2px 6px;
    }
    section.rows.first {
        padding: 15px 0;
    }
    ul.home-games li {
        float: none;
        display: inline-block;
        margin: 4px;
        max-width: 170px;
    }
    .widget-home {
        float: none;
        margin: auto;
        margin-bottom: 20px;
    }
    .header-sort {
        display: none;
    }
    ul.home-games.category li {
        margin: 3px;
    }
    .pages-select {
        display: block;
        text-align: center;
        width: 90%;
    }
    .pages-select a {
        margin: 2px 0;
    }
    .main-top {
        margin: 10px;
    }
    div#ava-advert_container {
        display: none !important;
    }
    .game-play {
        width: 100%;
    }
    .main-top .sidebar {
        display: none;
    }
    .title-game {
        height: auto;
        text-align: center;
    }
    .share {
        float: none;
        line-height: 10px;
        margin: 0;
    }
    .control-game {
        display: none;
    }
    .rating {
        display: none;
    }
    .block-favorite {
        display: none !important;
    }
    div#ava-game_container {
        display: none !important;
    }
    .more-games>div {
        float: none;
        margin: 5px auto;
        display: block;
        overflow: hidden;
    }
    .main-detail {
        width: 95%;
        margin: auto;
    }
    .detail {
        float: none;
        width: 100%;
    }
}